Bug 272519 - Kstars do not save current state of clocks (running or not)
Summary: Kstars do not save current state of clocks (running or not)
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Akarsh Simha
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-05 11:43 UTC by Alexey Khudiakov
Modified: 2011-07-23 19:49 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Khudiakov 2011-05-05 11:43:37 UTC
Version:           unspecified
OS:                Linux

Kstars always starts with running clock. It should save on shutdown whether clocks were stopped or running. 

Reproducible: Always
Comment 1 Jérôme SONRIER 2011-07-16 17:07:47 UTC
Git commit ce9a202671bc4fe870a3a75d6095da76bf9020be by J�rome SONRIER.
Committed on 16/07/2011 at 19:07.
Pushed by jsonrier into branch 'master'.

Save current state of clock (stopped or running) on shutdown

CCBUG: 272519
CCMAIL: kstars-devel@kde.org

M  +2    -0    kstars/kstarsinit.cpp
M  +5    -1    kstars/kstars.cpp
M  +3    -0    kstars/kstarsactions.cpp
M  +6    -1    kstars/kstars.kcfg

http://commits.kde.org/kstars/ce9a202671bc4fe870a3a75d6095da76bf9020be
Comment 2 Alexey Khudiakov 2011-07-23 19:49:20 UTC
Fixed